*,html{margin:0px;padding:0px;}
.clear{clear:both;}
.monly{display:none;}
body{background:#fff url(../img/design01/body_bg.jpg) top center no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.page_wrap{background:url(../img/design01/page_wrap_bg.png) top repeat-x;}
.page{width:980px;margin:0 auto;}
.logo{padding-left:33px;float:left;width:232px;margin-bottom:-246px;position:relative;z-index:10;height:309px;}
.top_right{float:left;width:715px;}
.tr_top{height:60px;}
.menu_wrap{float:left;width:650px;position:relative;z-index:20;}
.menu_wrap a#pull{display:none;}
.lang{float:left;width:50px;}
#language{padding-top:28px;}
.startbild{display:none;}
.tr_bottom{margin-top:6px;margin-left:580px;text-align:center;margin-bottom:-25px;position:relative;z-index:10;}
.banner_wrap{width:1222px;height:569px;margin:0 auto;}
.banner{position:relative;height:569px;width:1222px;overflow:hidden;}
.bannerblende{position:absolute;bottom:0px;z-index:5;height:150px;}
.infobox{position:absolute;top:100px;left:400px;z-index:6;background:#EFEFEF;padding:20px 30px;display:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:14px;box-shadow:0px 3px 3px #666;}
.infobox .csc-default{color:#004336;}
.infobox li{line-height:1.5em;}
.infobox a{color:#004336;font-weight:bold;text-decoration:none;}
.page{}
.content_wrap{position:relative;margin-top:-302px;z-index:10;background:url(../img/design01/content_wrap_bg.png) top center no-repeat;}
.left{width:265px;padding-left:45px;float:left;}
.bpg{position:absolute;top:-140px;left:80px;z-index:20;}
.booking{}
#quickbook{}
.lmenu{margin-bottom:20px;}
.lbooking{margin-bottom:0px;}
.box{-moz-box-shadow:0 0 3px 3px #666;-webkit-box-shadow:0 0 3px 3px #666;box-shadow:0 0 3px 3px #666;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;margin-bottom:15px;background:url(../img/design01/box_bg.png) right repeat-y;width:208px;color:#fff;}
.boxhead{font-family:'Alex Brush',cursive;font-size:26px;font-weight:normal;color:#004336;margin:8px 0px;background:#fff;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;padding:5px 0px 5px 8px;}
.box .csc-default{padding:10px;}
.box:hover{cursor:pointer;}
.adresse{margin:20px 0px;color:#004336;}
.right{float:right;width:670px;}
#main{padding:220px 15px 30px 0px;}
#main .csc-default{padding-left:10px;}
#main .contenttable .request{white-space:nowrap;}
.footer_wrap{border-top:1px solid #99b4af;padding-top:13px;margin-bottom:10px;}
.footer_content{}
.footer_menu{padding-left:320px;float:left;padding-top:5px;}
.footer_thawt{float:left;}
.footer_share{float:right;padding-right:15px;}
.footer_share .csc-default{float:left;}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){body{-webkit-user-select:none;-webkit-text-size-adjust:none;}
.page{width:100%;}
.banner_wrap,
.banner{width:100%;height:auto;}
}
@media screen and (max-width:1023px){body{-webkit-user-select:none;-webkit-text-size-adjust:none;}
.page{width:100%;}
.banner_wrap,
.banner{width:100%;height:auto;}
.right{width:450px;}
.top_right{width:500px;}
.menu_wrap{width:450px;}
.tr_bottom{margin-left:300px;}
.start .right{padding-top:0px;margin-top:-40px;}
.start .booking{margin-bottom:20px;}
.start .box,
.start .booking{float:none;margin-left:0px;margin-left:240px;}
}
@media screen and (max-width:767px){body{-webkit-user-select:none;-webkit-text-size-adjust:none;font-size:17px;}
.monly{display:block;}
.banner_wrap{display:none;}
.banner{}
.start .right{padding-top:0px;margin-top:0px;margin:0 auto;width:208px;}
.start .box,
.start .booking{float:none;margin-left:0px;}
.startbild{display:block;text-align:center;position:relative;z-index:20;}
.page{width:100%;}
.logo{margin-bottom:0px;clear:both;text-align:left;width:100%;padding-left:0px;height:200px;overflow:hidden;}
.top_right{width:100%;}
.lang{position:absolute;top:0;right:0;width:70px;z-index:10;}
#language{padding-top:20px;}
.tr_bottom{margin:0 auto;width:208px;margin-bottom:10px;margin-top:10px;position:relative;z-index:10;}
.content_wrap{margin-top:0px;}
.menu_wrap{background-color:#fff;}
.menu_wrap a#pull{display:block;width:93%;position:relative;height:0px;color:#fff;font-size:25px;text-decoration:none;padding-left:30px;z-index:1;}
.menu_wrap a#pull:after{content:"";background:url(../img/design01/nav-icon.png) no-repeat;width:30px;height:30px;display:inline-block;position:absolute;right:0px;top:14px;z-index:1;}
.left{padding-left:0;margin:0 auto;background:none;padding-top:0px;float:none;width:208px;}
.bpg{top:0;position:relative;width:136px;margin:0 auto;left:0;}
.booking,
.box{margin:0 auto;width:208px;margin-bottom:20px;}
.lbooking{display:none;}
.socials{text-align:center;padding-bottom:20px;float:none;width:100%;padding-left:0;}
.right{float:none;width:100%;padding-top:0px;}
#main{padding:10px;}
#main .csc-default{padding-left:0px;}
#main .contenttable td{padding:3px;}
#main .roomname,
#main .price{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.footer_menu{padding-left:0px;float:none;padding-top:5px;text-align:center;}
.footer_share{float:none;padding-top:10px;width:100%;padding-right:0px;}
.footer_share .csc-default{width:100px;margin:0 auto;float:none;clear:both;}
}